Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Friends | List of all members
QueueNode< E > Class Template Reference

## Public Member Functions
const E & | element () const
QueueNode * | next ()
const QueueNode * | next () const

## Friends
class | Queue< E >

## Detailed Description

### template<typename E>
class QueueNode< E >

Definition at line 49 of file sample3-inl.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/samples/sample3-inl.h